package com.lerx.portal.obj;

public class SimpleReciveArticleGroup {

	private String name;
	private String uuid;
	private String ipVisitAllow;
	private boolean status;
	private boolean open;
	
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getUuid() {
		return uuid;
	}
	public void setUuid(String uuid) {
		this.uuid = uuid;
	}
	public boolean isStatus() {
		return status;
	}
	public void setStatus(boolean status) {
		this.status = status;
	}
	public String getIpVisitAllow() {
		return ipVisitAllow;
	}
	public void setIpVisitAllow(String ipVisitAllow) {
		this.ipVisitAllow = ipVisitAllow;
	}
	public boolean isOpen() {
		return open;
	}
	public void setOpen(boolean open) {
		this.open = open;
	}
	
}
